map: Silly Island
gamemode: Секрет
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 446023c1-a2db-4adb-a40c-1b85257f3e25
  playerICName: Шарлотта Дербиц
  playerOOCName: airon6909
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 05c410d2-0c68-405c-8f14-bde3997fb496
  playerICName: Алексей Дмитриев
  playerOOCName: Danya320
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e4c2ad6-ea6d-42d6-ad45-d3a63095b242
  playerICName: Даша Каштанова
  playerOOCName: Dushenka
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d9fa285-5d96-47d1-b98d-8dc7fbb407de
  playerICName: Хансель Басс
  playerOOCName: yRamen
roundEndText: "\n"
server_id: syndie_elysium
server_name: elysium
roundId: 101352
endTick: 890766
duration: 00:51:26.3302470
fileCount: 505
size: 115024241
uncompressedSize: 546434748
endTime: 08:14:52.1369745
...
